RubyGems.org

remarkable

3.0.7

Remarkable: a framework for rspec matchers, with support to macros and I18n.

installgem install remarkable -v 3.0.7
Authors

Carlos Brando, José Valim

185,313 total downloads 1,155 for this version
Owners

Aa3622edf87e418d834aa66d6a8c8e4cE837f6b7fd146ab16ed3d663476c063eEe66b348a67eed43e98d1ed8ad25f138

Gemfile
gem 'remarkable', '~> 3.0.7'
Versions
  1. 4.0.0.alpha4 June 11, 2010 (17.5 KB)
  2. 4.0.0.alpha3 June 8, 2010 (17.5 KB)
  3. 4.0.0.alpha2 May 26, 2010 (17.5 KB)
  4. 4.0.0.alpha1 April 22, 2010 (17.5 KB)
  5. 3.1.13 February 18, 2010 (17.5 KB)
Show all versions (29 total)
Runtime Dependencies
  1. rspec >= 1.2.0